How to install libpostscriptbarcode on Debian 9 (Stretch)